@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:#555555 url('img/bg.jpg') repeat scroll 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	 background: url("img/page_bg.png") repeat-y scroll 0 0 transparent;
    float: left;
    left: 50%;
    margin: 0 0 0 -500px;
    position: absolute;
    width: 1000px;
}

#main{
	float: left;
    margin: 0 0 50px 49px;
}

.image{
	background:transparent url('img/main.png') no-repeat scroll 0 0;
	height:520px;
	width:970px;
	float:left;
}

.text, .paragrafo{
	float:left;
}

.paragrafo{
	color: #444444;
    float: left;
    font-size: 9pt;
    line-height: 17px;
    margin: 10px 0 0 45px;
    width: 805px;
}

.logo{
	float:left;
	margin:0 0 0 45px;
}

h1{}

h2{}

p{ padding:3px 0;}

.button{
	float:left;
	margin:30px 330px 10px 330px;
}

a.pulsy{ 
	display:block;
	background:transparent url("img/button.jpg") no-repeat scroll 0 0;
	height:41px;
	width:225px;
	float:left;
	padding:3px;
}

a.pulsy:hover{
	background:transparent url("img/button.jpg") no-repeat scroll 0 1px;
}

#footer{
	background: url("img/prodotti.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 116px;
    margin: 20px 0 0;
    width: 900px;
}
